## org.codehaus.groovy.grails.scaffolding
Class GrailsScaffoldingUtil

    java.lang.Object
      org.codehaus.groovy.grails.scaffolding.GrailsScaffoldingUtil

    public class GrailsScaffoldingUtil

extends Object

Contains utility methods for configuration scaffolding

Since:
  0.4

  Created: Jan 19, 2007 Time: 6:31:47 PM
Author:
  Graeme Rocher

Constructor Summary
`GrailsScaffoldingUtil()`

Method Summary
`static void` `configureScaffolders(GrailsApplication application, ApplicationContext appContext)` Configures all the scaffolders registered within the ApplicationContext.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GrailsScaffoldingUtil

    public GrailsScaffoldingUtil()

Method Detail

### configureScaffolders

    public static void configureScaffolders(GrailsApplication application,
                                            ApplicationContext appContext)

  Configures all the scaffolders registered within the ApplicationContext. Associating the name of the domain class identity property with the scaffold domain and setting a reference to the Validator

  Parameters:
    `application` - The GrailsApplication instance
    `appContext` - The ApplicationContext

Copyright (c) 2005-2006 The Grails project